body {
    background:url("sidezag.png") left top repeat-y,url("sidezig.png") right top repeat-y;
    background-color: #303030;
  }
  
  h1 {
      margin-top: 70px;
    color: yellow;
    text-align: center;
    font-family: Impact, Charcoal, sans-serif;
  }
  
  p {
      color: white;
    text-align: center;
    font-family: 'comic sans MS';
    font-size: 20px;
  }
  
  .center {
    margin: 0;
    position: absolute;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }

  .circleButton {
    background-color: #00FF00;
      font-size: 18pt;
      margin-top: 100px;
      margin-bottom: 100px;
    border-radius: 50%;
    height: 200px;
    width: 200px
  }

  .something {
    margin-top: 250px;
    color: white;
    text-align: center;
    font-family: 'comic sans MS';
    font-size: 20px;
  }

  .freeCake {
    background-color: rgb(255, 59, 167);
    height: 60px;
    width: 60px;
    right: 100px;
    bottom: 20px;
    position: absolute;
  }